const PencilSVG = (): JSX.Element => {
	return <>
		<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
			<path d="M16.8 3.20001C16.5779 2.97781 16.3141 2.80155 16.0238 2.6813C15.7335 2.56104 15.4224 2.49915 15.1081 2.49915C14.7939 2.49915 14.4828 2.56104 14.1925 2.6813C13.9022 2.80155 13.6384 2.97781 13.4163 3.20001L4.17252 12.4438C3.94654 12.6699 3.77622 12.9455 3.67502 13.2488L2.53252 16.6775C2.49602 16.7875 2.49084 16.9055 2.51756 17.0183C2.54427 17.1311 2.60182 17.2343 2.68379 17.3162C2.76576 17.3982 2.8689 17.4558 2.9817 17.4825C3.0945 17.5092 3.2125 17.504 3.32252 17.4675L6.75127 16.325C7.05502 16.225 7.33002 16.0538 7.55627 15.8275L16.8 6.58501C17.0224 6.36282 17.1988 6.09898 17.3192 5.80857C17.4396 5.51816 17.5015 5.20688 17.5015 4.89251C17.5015 4.57815 17.4396 4.26687 17.3192 3.97646C17.1988 3.68605 17.0224 3.42221 16.8 3.20001ZM14.3 4.08501C14.4056 3.97681 14.5316 3.89064 14.6707 3.8315C14.8099 3.77235 14.9593 3.7414 15.1105 3.74044C15.2617 3.73949 15.4115 3.76854 15.5514 3.82593C15.6913 3.88331 15.8184 3.96788 15.9253 4.07474C16.0322 4.18159 16.1169 4.30861 16.1744 4.44843C16.2319 4.58825 16.2611 4.73809 16.2602 4.88926C16.2594 5.04043 16.2285 5.18994 16.1695 5.32911C16.1105 5.46828 16.0244 5.59435 15.9163 5.70001L15 6.61751L13.3838 5.00126L14.3013 4.08501H14.3ZM12.5 5.88501L14.115 7.50126L6.67252 14.9438C6.58364 15.0324 6.47537 15.0991 6.35627 15.1388L4.11377 15.8863L4.86127 13.645C4.90076 13.5255 4.96752 13.4168 5.05627 13.3275L12.5 5.88501Z" fill="white"/>
		</svg>
	</>
}

export default PencilSVG